all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe90:8cf9
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 89c18c56-ece4-4c54-8e60-af88b4c70caf
        host_id: ea231daa1e899519b2913f0036770c325ddb4f23e60dfb5fd174bdda
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe90:8cf9
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.151
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.51
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe90:8cf9
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job mypy explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#42>'
      - '<Job mypy explicit: None implied: None source: osism/python-osism/.zuul.yaml@main#133>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 456198a09dce4438956152a6f98a9a18
      build_refs:
      - branch: main
        change: '1864'
        change_message: 'Fix SBOM image path for release versions


          Use kolla/release/sbom namespace instead of kolla/release for versions starting
          with ''v''.'
        change_url: https://github.com/osism/python-osism/pull/1864
        commit_id: a78a712784d9cde37eb50f9db07e11d825cdf22e
        patchset: a78a712784d9cde37eb50f9db07e11d825cdf22e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
        topic: null
      buildset: c399f02d005b4c058db5a55030b58009
      buildset_refs:
      - branch: main
        change: '1864'
        change_message: 'Fix SBOM image path for release versions


          Use kolla/release/sbom namespace instead of kolla/release for versions starting
          with ''v''.'
        change_url: https://github.com/osism/python-osism/pull/1864
        commit_id: a78a712784d9cde37eb50f9db07e11d825cdf22e
        patchset: a78a712784d9cde37eb50f9db07e11d825cdf22e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
        topic: null
      change: '1864'
      change_message: 'Fix SBOM image path for release versions


        Use kolla/release/sbom namespace instead of kolla/release for versions starting
        with ''v''.'
      change_url: https://github.com/osism/python-osism/pull/1864
      child_jobs: []
      commit_id: a78a712784d9cde37eb50f9db07e11d825cdf22e
      event_id: d1806c50-cca5-11f0-8fdf-16590300b509
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/456198a09dce4438956152a6f98a9a18/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/456198a09dce4438956152a6f98a9a18/work/logs
        result_data_file: /var/lib/zuul/builds/456198a09dce4438956152a6f98a9a18/work/results.json
        src_root: /var/lib/zuul/builds/456198a09dce4438956152a6f98a9a18/work/src
        work_root: /var/lib/zuul/builds/456198a09dce4438956152a6f98a9a18/work
      include_vars: []
      items:
      - branch: main
        change: '1864'
        change_message: 'Fix SBOM image path for release versions


          Use kolla/release/sbom namespace instead of kolla/release for versions starting
          with ''v''.'
        change_url: https://github.com/osism/python-osism/pull/1864
        commit_id: a78a712784d9cde37eb50f9db07e11d825cdf22e
        patchset: a78a712784d9cde37eb50f9db07e11d825cdf22e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
        topic: null
      job: mypy
      jobtags: []
      max_attempts: 3
      message: Rml4IFNCT00gaW1hZ2UgcGF0aCBmb3IgcmVsZWFzZSB2ZXJzaW9ucwoKVXNlIGtvbGxhL3JlbGVhc2Uvc2JvbSBuYW1lc3BhY2UgaW5zdGVhZCBvZiBrb2xsYS9yZWxlYXNlIGZvciB2ZXJzaW9ucyBzdGFydGluZyB3aXRoICd2Jy4=
      patchset: a78a712784d9cde37eb50f9db07e11d825cdf22e
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: a99634536e458dd948d9ea48ed86c01968b339e7
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/mypy/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: 9f379d56b5e717d7345ab3c313bf9271ee544535
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/pull/1864/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
